
Radar Perfilador de Vientos UHF - Task #141

Milestone # 136 (In progress): Arreglo de antenas

Diseño de antenas

10/28/2015 09:06 AM - Julio Oscanoa

Status: Closed Start date: 01/05/2015

Priority: Normal Due date: 07/02/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Huancayo 1.0 Spent time: 40.00 hours

Description

Diseño de las antenas que trabajen a 445 MHz, y que posean un ancho de banda de 8 MHz

History

#1 - 10/29/2015 09:08 AM - Julio Oscanoa

- Description updated

#2 - 11/05/2015 12:07 PM - Julio Oscanoa

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 11/18/2015 11:33 AM - Julio Oscanoa

- Status changed from Resolved to Closed

#5 - 11/18/2015 12:19 PM - Julio Oscanoa

- Estimated time set to 432.00 h

#6 - 02/18/2016 09:20 AM - Redmine Admin

- Estimated time changed from 432.00 h to 40.00 h
